@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700");
@font-face{
    font-family:"Tahoma";
    src:url("../fonts/tahoma.ttf");
}
@font-face{
    font-family:"Tahoma";
    src:url("../fonts/tahomabd.ttf");
	font-weight:bold;
}
*{
    margin:0px;
    padding:0px;
    border:none;
    outline:none;
    font-family:inherit;
}

html, body{
    height:100%;
}

body{
    font-family:"arial amu";
}

a{
    color:inherit;
    text-decoration:none;
}

#page_wrapper{
    display:table;
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
    table-layout:fixed;
}

header, #content, footer{
    display:table-row;
    position:relative;
    width:100%;
    height:1px;
}

#content{
    height:100%;
}

.wrapper{
    position:relative;
    margin:0px auto;
    width:1200px;
}

header .header_top{
    position:relative;
    height:166px;
    background-image:url("../images/bg.png");
    background-repeat:no-repeat;
    background-position:center top;
	border-top: 2px solid #eab164;
}
header .header_top .wrapper:after{
    content:"";
    display:table;
    clear:both;
}
#lang {
	float: right;
    margin-top: 66px;
}
#lang  a {
	font-size: 18px;
	font-family: arial;
}
.lang-active {
	color:#dfa020;
}
#logo{
    position:relative;
    float:left;
    margin-top:14px;
}
#logo a{
    display:block;
}
#logo a img{
    display:block;
}
header .header_bottom{
    position:relative;
}
#main_menu .wrapper ul{
    position: relative;
    overflow: hidden;
    height: 60px;
    padding-top: 18px;
    box-sizing: border-box;
    border: 1px solid #d0d0d0;
    border-radius: 6px;
    background: -webkit-linear-gradient(#edecec, #d1d1d1);
    background: -o-linear-gradient(#edecec, #d1d1d1);
    background: -moz-linear-gradient(#edecec, #d1d1d1);
    background: linear-gradient(#edecec, #d1d1d1);
}
#main_menu .wrapper ul:after{
    content:"";
    display:table;
    clear:both;
}
#main_menu .wrapper ul li{
    position: relative;
    float: left;
    list-style: none;
    border-left: 1px solid #2d2d2d;
    line-height: 20px;
    font-weight: 600;
    color: #2d2d2d;
    transition: color 0.3s, border-left-color 0.3s;
    font-size: 16px;
}
#main_menu .wrapper ul li:first-of-type{
    border-left:none;
}
#main_menu .wrapper ul li:before{
    content:"";
    position:absolute;
    width:100%;
    height:24px;
    left:0px;
    top:-1px;
    -webkit-border-radius:7px 0px;
    -moz-border-radius:7px 0px;
    border-radius:7px 0px;
    opacity:0;
    background-color:#c6192b;
    transition:opacity 0.3s;
}
#main_menu .wrapper ul li:hover,
#main_menu .wrapper ul li.active{
    border-left-color:transparent;
    color:white;
}
#main_menu .wrapper ul li:hover:before,
#main_menu .wrapper ul li.active:before{
    opacity:1;
}
#main_menu .wrapper ul li:hover + li,
#main_menu .wrapper ul li.active + li{
    border-left-color:transparent;
}
#main_menu .wrapper ul li a{
    display:block;
    position:relative;
    padding:0px 22px;
    z-index:10;
	font-weight: normal;
    font-family: "Tahoma";
}

#main_menu #search {
	float: right;
    position: absolute;
    z-index: 11111;
    right: 6px;
    top: 5px;
}
#main_menu #search #mod-search-searchword {
    width: 0;
    overflow: hidden;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    transition: width 2s;
    border-radius: 5px;
}
#wellcome img {
	width: 280px;
    border-radius: 6px;
	float: left;
	margin-right:12px;
}
.left {
	width: 750px;
    float: left;
	margin-right:10px;
}
#wellcome {
	overflow:auto;
	margin-top: 35px;
}
#wellcome h3 {
	color: #a50b16;
    font-family: arial amu;
    font-size: 16px;
	margin-bottom: 10px;
	padding-top: 6px;
}
p {
	font-size: 14px;
	line-height: 1.4;
}
#news h3, #tej-gic h3 {
	font-size: 20px;
    font-family: arial;
    text-transform: uppercase;
    color: #a20b16;
    margin-bottom: 16px;
}
#news {
	margin-top: 40px;
    border-left: 3px solid #e5e5e5;
    padding-left: 26px;
}
#news .item-image {
    float: left;
    margin-right: 16px;
    width: 101px;
    height: 130px;
    border-radius: 5px;
    overflow: hidden;
}
.news-cont {
	overflow: auto;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
    margin-bottom: 26px;
}
#news .newsflash h4 {
	color: #7c0000;
    margin-bottom: 16px;
}
#news .readmore {
	color: #c71b1c;
    text-decoration: underline;
}
.right{
	float: right;
    width: 440px;
    overflow: auto;
	margin-top: 16px;
}
.right #right_menu > ul li {
    border-bottom: 3px solid #7c0000;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    font-family: tahoma;
    margin-bottom: 22px;
    padding-left: 20px;
    padding-bottom: 8px;
    position: relative;
}
.right #right_menu >  ul li:before{
    content:url("../images/slac.png");
    position:absolute;
    left: -1px;
    top: 1px;
}
#right_menu {
	margin-top: 35px;
	margin-bottom: 40px;
}
.right #dataran_menu ul li {
	width: 209px;
    height: 140px;
    border: 3px solid #d0d0d0;
    border-radius: 6px;
    background: -webkit-linear-gradient(#edecec, #d1d1d1);
    background: -o-linear-gradient(#edecec, #d1d1d1);
    background: -moz-linear-gradient(#edecec, #d1d1d1);
    background: linear-gradient(#edecec, #d1d1d1);
    font-family: tahoma;
    font-size: 14px;
    float: left;
	list-style: none;
    margin-bottom: 9px;
	position: relative;
	text-align: center;
}
.right #dataran_menu ul li:nth-of-type(1), .right #dataran_menu ul li:nth-of-type(3) {
	margin-right:9px;
}
#dataran_menu {
	overflow:auto;
}
.right #dataran_menu ul li a {
	padding-top: 100px;
    position: absolute;
    right: 0;
    left: 0;
}
.right #dataran_menu ul li a img {
    position: absolute;
    left: 0;
    right: 0;
    top: 19%;
    margin: 0 auto;
}
#tej-gic {
	border-top: 3px solid #7c0000;
    margin-top: 30px;
    padding-top: 31px;
}
#tej-gic .custom {
	border: 1px solid #d0d0d0;
    border-radius: 5px;
    background: -webkit-linear-gradient(#edecec, #d1d1d1);
    background: -o-linear-gradient(#edecec, #d1d1d1);
    background: -moz-linear-gradient(#edecec, #d1d1d1);
    background: linear-gradient(#edecec, #d1d1d1);
    padding: 10px 10px 10px 48px;
    position: relative;
	overflow: auto;
}
#tej-gic .custom:before {
	content:url("../images/i.png");
    position:absolute;
    left: 21px;
    top: 11px;
}
#tej-gic p {
	font-size: 16px;
    font-family: arial amu;
    width: 260px;
	float: left;
}
#tej-gic a:first-of-type {
	font-size: 16px;
    color: #fff;
    background: -webkit-linear-gradient(#a60b16, #7d0b13);
    background: -o-linear-gradient(#a60b16, #7d0b13);
    background: -moz-linear-gradient(#a60b16, #7d0b13);
    background: linear-gradient(#a60b16, #7d0b13);
    padding: 14px 20px 10px 55px;
    border-radius: 5px;
    display: inline-block;
	position:relative;
}
#tej-gic a:first-of-type:before { 
    content:url("../images/phone.png");
    position:absolute;
    left: 30px;
    top: 15px;
}
#tej-gic a:last-of-type {
	font-size: 16px;
    color: #000;
    background: -webkit-linear-gradient(#ffc34b, #f7ad19);
    background: -o-linear-gradient(#ffc34b, #f7ad19);
    background: -moz-linear-gradient(#ffc34b, #f7ad19);
    background: linear-gradient(#ffc34b, #f7ad19);
    padding: 14px 20px 10px 55px;
    border-radius: 5px;
    display: inline-block;
	position:relative;
}
#tej-gic a:last-of-type:before { 
    content:url("../images/mail.png");
    position:absolute;
    left: 30px;
    top: 15px;
}
.right h2 {
	font-size: 20px;
	color: #7c0000;
    font-family: arial;
    text-transform: uppercase;
    text-decoration: underline;
    text-align: center;
    margin-bottom: 13px;
}
.right > h2:nth-of-type(2) {
    color: #fdbf41;
}
#videos {
	margin-bottom: 20px;
}
#videos iframe {
    border: 2px solid #b9b8b8;
    overflow: hidden;
    border-radius: 10px;
    width: 99%;
}
.owl-prev {
	background-image: url(../images/pr.png);
    width: 13px;
    height: 21px;
    position: absolute;
    top: -36px;
    background-position: left bottom;
}
.owl-next {
	background-image:url("../images/nx.png");
	width: 15px;
    height: 23px;
    position: absolute;
    top: -38px;
	right:0;
    background-position: left bottom;
}
.owl-prev:hover, .owl-next:hover {
	background-position: left top;
}
.owl-carousel .owl-item img {
	border: 1px solid #b9b8b8;
    border-radius: 10px;
}
#main_menu #search .search-width {
    width:80% !important;
    padding: 5px;
}
#search form {
   width: 280px;
   text-align: right;
}
.bt-cs .bt-inner .bt-title {
    height: auto !important;
    clear: both;
    color: #fff;
    font-weight: normal;
    text-transform: none;
    line-height: 150%;
    position: absolute;
    bottom: 0;
    font-size: 16px;
    display: block;
    background-color: rgba(0,0,0,0.7);
    padding: 10px 20px 13px;
    font-family: arial amu;
    width: 100%;
    border-bottom-right-radius: 4px;
    box-sizing: border-box;
}

#btcontentslider96 .readmore {
    position: absolute;
    right: 24px;
    color: #ffc44b;
    text-decoration: underline;
    bottom: 16px;
}
.bt-center img, .bt-center a {
    display: block;
}
.bt-cs .bt-inner{
    position: relative;
    border-radius: 5px;
    overflow:hidden;
}
.bt-cs .bt-inner br{
    display: none;
}
.bt-cs .bt-row{
    padding: 0;
}

#last-news{
    margin-top: 17px;
}
.news-more {
    background: -webkit-linear-gradient(#a60b16, #7d0b13);
    background: -o-linear-gradient(#a60b16, #7d0b13);
    background: -moz-linear-gradient(#a60b16, #7d0b13);
    background: linear-gradient(#a60b16, #7d0b13);
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 16px 35px;
    border-radius: 5px;
    display: inline-block;
}








.footer_content_top {
	height: 117px;
    background: -webkit-linear-gradient(#edecec, #d1d1d1);
    background: -o-linear-gradient(#edecec, #d1d1d1);
    background: -moz-linear-gradient(#edecec, #d1d1d1);
    background: linear-gradient(#edecec, #d1d1d1);
    border-top: 1px solid #d0d0d0;
	margin-top: 45px;
}
#privacy a {
	font-size: 16px;
    color: #fff;
	background: -webkit-linear-gradient(#a60b16, #7d0b13);
    background: -o-linear-gradient(#a60b16, #7d0b13);
    background: -moz-linear-gradient(#a60b16, #7d0b13);
    background: linear-gradient(#a60b16, #7d0b13);
	padding: 14px 20px 12px 55px;
    border-radius: 5px;
    display: inline-block;
}
#privacy, #design, #social {
	display: inline-block;
	width: 33%;
	padding-top: 26px;
}
#design {
	text-align:center;
}
#social {
	text-align:right;
	float: right;
}


